{
  "alfredsnippet" : {
    "snippet" : "import sys\n\nif sys.version_info < (3, 5):\n    reason = \"requires python3.5+\"\n    sys.exit(reason)\n",
    "uid" : "E1242CA1-3AA8-44C3-8497-4B0EA156A877",
    "name" : "needs_py35",
    "keyword" : ""
  }
}